[Desktop Entry]
Encoding=UTF-8
Exec=galan
Icon=
Name=gAlan
Name[sv]=Galan
GenericName=Modular Synth
GenericName[bg]=Модулен синтезатор
GenericName[bs]=Modularni sintisajzer
GenericName[ca]=Sintetitzador modular
GenericName[cs]=Modulární syntéza
GenericName[cy]=Syntheseisydd  Modiwlaidd
GenericName[de]=Modular Synthesizer
GenericName[es]=Sintetizador modular
GenericName[et]=Modulaarne süntesaator
GenericName[fr]=Synthétiseur modulaire
GenericName[hu]=Moduláris szintetizátor
GenericName[is]=Hljóðgerfilseining
GenericName[it]=Sintetizzatore modulare
GenericName[ja]=モジュラーシンセ
GenericName[nb]=Modulær synt
GenericName[nl]=Modulaire Synthesizer
GenericName[nn]=Modulær synt
GenericName[pl]=Syntezator modularny
GenericName[pt]=Sintetizador Modular
GenericName[pt_BR]=Sintetizador Modular
GenericName[ro]=Sintetizator modular
GenericName[ru]=Синтезатор
GenericName[sk]=Modulárny syntezátor
GenericName[sr]=Модуларни синтетизатор
GenericName[sr@Latn]=Modularni sintetizator
GenericName[sv]=Modulär synthesizer
GenericName[ta]= மாடுலர் சிந்த்
GenericName[tg]=Ҳамзамонсози Модулӣ
GenericName[uk]=Модульний синтезатор
GenericName[zh_CN]=模块波表
StartupNotify=true
Type=Application
Categories=Music;AudioVideo
